/* const - Print out Allegro constants */
#include <allegro.h>
#include <stdio.h>

int main() {
  printf("GFX_AUTODETECT_WINDOWED: %d\nKEY_ESC: %d\nKEY_LEFT: %d\nKEY_RIGHT: %d\n", GFX_AUTODETECT_WINDOWED, KEY_ESC, KEY_LEFT, KEY_RIGHT);
  return 0;
}
